    version         13.1

    clear

    set             more      off
    set             trace     off

    program         drop _all

    etime           , start

    local           thema               "EVS"

    global          datenquelle         "EVS"

    global          elasticpfad         "H:\Hiwi\STEFAN PREUSS\EVS"

    global          temppfad            "${elasticpfad}\EVS - TEMP\"
    global          dtapfad             "${elasticpfad}\EVS - DTA GF3\"
    global          dopfad              "${elasticpfad}\EVS - DO - GENESE GF3\"
    global          logpfad             "${elasticpfad}\EVS - LOG\"
    global          tabpfad             "${elasticpfad}\EVS - TAB\"

    global          version             3R05

    capture:        log                 close

    log             using "${logpfad}\SYKBLUE EVS GF3 ${version} SQ.log", replace

    use             using "${elasticpfad}\EVS - DTA GF3\ELASTIC_EVS_GF3_2003_${version}_HH_F_SQ.dta", clear
    append          using "${elasticpfad}\EVS - DTA GF3\ELASTIC_EVS_GF3_2008_${version}_HH_F_SQ.dta"
    append          using "${elasticpfad}\EVS - DTA GF3\ELASTIC_EVS_GF3_2013_${version}_HH_F_SQ.dta"

    label data      "EVS GF3 Haushaltsebene Deutschland 2003 - 2013"

    save            "${dtapfad}\ELASTIC_EVS_GF3_${version}_HH_F_SQ_DEU.dta", replace

    use             using "${elasticpfad}\EVS - DTA GF3\ELASTIC_EVS_GF3_2003_${version}_P_F_SQ.dta", clear
    append          using "${elasticpfad}\EVS - DTA GF3\ELASTIC_EVS_GF3_2008_${version}_P_F_SQ.dta"
    append          using "${elasticpfad}\EVS - DTA GF3\ELASTIC_EVS_GF3_2013_${version}_P_F_SQ.dta"

    label data      "EVS GF3 Personenebene Deutschland 2003 - 2013"

    save            "${dtapfad}\ELASTIC_EVS_GF3_${version}_P_F_SQ_DEU.dta", replace

 *  =========== E N D  O F  D O ===================================================================================================

    log close

    etime

    exit
